Subject: Re: bug#76653: 31.0.50; tooltip-delay not honored when tooltip-mode is disabled

From: Dani Moncayo <[email-masked]>
Date: Sat, 1 Mar 2025 15:48:25 +0100

On Sat, Mar 1, 2025 at 3:26 PM Eli Zaretskii <[email-masked]> wrote:
>
> When you disable tooltip-mode, the delays are also disabled.  That's
> by design, since the delayed display is part of this mode.
>
> What I fixed was that on text-mode terminals the delay was also
> disabled, even though tooltip-mode was enabled.
>
> So if you expect the delay to be in effect when the mode is disabled,
> then your expectations are incorrect.

OK. I think it would be nice to have the possibility to configure the
delay I was expecting.  But this is a minor feature that nobody
(except me) seems to have missed. So let's close this ticket.

Thanks.

-- 
Dani Moncayo